Core resources
Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesReview productsReview widget listingsReview widgetsBooking flow
Query availabilitySearch availabilityBookiduuidorganization_iduuidcreated_attimestamp with time zoneupdated_attimestamp with time zonecolor_backgroundtextcolor_primarytextcolor_texttextfonttext | nullftstsvectorlanguageLanguagelayouttextnumber_of_itemsintegershow_brandingbooleantitletextJSON
{
"id": "00000000-0000-0000-0000-000000000000",
"organization_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-03-12T05:27:42.573Z",
"updated_at": "2026-03-12T05:27:42.573Z",
"color_background": "#fff",
"color_primary": "#067f54",
"color_text": "#000",
"font": "",
"language": "en-US",
"layout": "grid",
"number_of_items": 6,
"show_branding": true,
"title": ""
}idFilter<uuid>organization_idFilter<uuid>created_atFilter<timestamp with time zone>updated_atFilter<timestamp with time zone>color_backgroundFilter<text>color_primaryFilter<text>color_textFilter<text>fontFilter<text | null>ftsFilter<tsvector>languageFilter<Language>layoutFilter<text>number_of_itemsFilter<integer>show_brandingFilter<boolean>titleFilter<text>200A list of review widgets with the selected columns
206Partial Content
GET /review_widgetscurl -X GET "https://api.bookingmood.com/v1/review_widgets?select=*" \
-H "Authorization: Bearer YOUR_API_KEY"Partial<ReviewWidget> | Array<Partial<ReviewWidget>>201The newly created review widgets with the selected columns
POST /review_widgetscurl -X POST "https://api.bookingmood.com/v1/review_widgets" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '[]'idFilter<uuid>organization_idFilter<uuid>created_atFilter<timestamp with time zone>updated_atFilter<timestamp with time zone>color_backgroundFilter<text>color_primaryFilter<text>color_textFilter<text>fontFilter<text | null>ftsFilter<tsvector>languageFilter<Language>layoutFilter<text>number_of_itemsFilter<integer>show_brandingFilter<boolean>titleFilter<text>204The deleted review widgets with the selected columns
DELETE /review_widgetscurl -X DELETE "https://api.bookingmood.com/v1/review_widgets" \
-H "Authorization: Bearer YOUR_API_KEY"idFilter<uuid>organization_idFilter<uuid>created_atFilter<timestamp with time zone>updated_atFilter<timestamp with time zone>color_backgroundFilter<text>color_primaryFilter<text>color_textFilter<text>fontFilter<text | null>ftsFilter<tsvector>languageFilter<Language>layoutFilter<text>number_of_itemsFilter<integer>show_brandingFilter<boolean>titleFilter<text>Partial<ReviewWidget>204The updated review widgets with the selected columns
PATCH /review_widgetscurl -X PATCH "https://api.bookingmood.com/v1/review_widgets" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{}'